/* Theme-specific styling
 */

/* 60px to make the container go all the way to the bottom of the topbar */

body {
    /* padding-top: 60px; */
    background-color: white;
    background:url('../img/background2.png') no-repeat center center fixed;
    /* background-repeat: no-repeat; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
	
}

#ploneSearch{
    margin: 1px;
}

.container{
    width:1024px;
}


#searchform.searchPage{
    margin-left: 30px;
}

#parent-fieldname-title {
    padding-left: 10px;
	background-color: #ffffff;
	size: 18px;
	color: #24195D;
	margin-bottom: 5px;
	/* border-radius: 9px 9px 9px; */
}


fieldset#search-field {
    position: relative;
    border: medium none !important;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}

#search-results-bar {
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
    border-top: 1px solid rgb(221, 221, 221);
    border-bottom: 1px solid rgb(221, 221, 221);
    padding: 1em 0px;
    margin-left:auto;
    margin-right:auto;
}
    
.searchResults{
    position: relative;
    margin-top: 0px;
    

}

/* dl.actionMenu > dt.actionMenuHeader > dl.actionMenu dt{ */
#personaltools-login{
    color:#DCDCDC;
    position:relative;
    top:34px;
    right: -300px;
}
DL#portal-personaltools{
    position:relative;
    /*float: right; */
    white-space: nowrap;
    margin-left: 0.5em;
    top: 20px;
    right: -230px;
}



#school-logo{
    position:relative;
    width:250px;
    height: 86px;
    top: 2px;
    left: 6px;
    z-index:5;
}

h1{font-size:18px;}
h2{font-size:15px;line-height: 20px;}
h3{font-size:12px;}
h4{font-size:10px;}

.sitebgcolor{
    /*background: #F4F7F7;*/
    background:#FFFFFE;
    /* background-image:url('../img/eggshell-web.jpg'); */
}

.ploneCalendar{
   /* color: white; */
   margin-left: auto;
   margin-right: auto;
}

.ploneCalendar.todayevent{
    border: 1px solid rgb(32, 92, 144);
    background: red;
}

.ploneCalendar.event{
    background: blue;
}

.ploneCalendar .todaynoevent {
    border: 1px solid rgb(32, 92, 144);
}

#calendar-previous,
#calendar-next{ 
    display:inline-block;
}

.crumbcontainer{
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.breadcrumb{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding-top: 5px;

}

#portal-breadcrumbs{
    background:#24195D; 
    color:white;
   /* background:#FFFCBF; */
    border-bottom-color: yellow;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    padding-left: 7px;
}


#right-column{
   padding-right: 0px;
}

#left-column{
   padding-left: 0px;

}

#login-dropper{
    position: relative;
    right: 50px;
}

#search-align{
    position: relative;
    right: 30px;
    z-index:5;
}

/* Navbar in Header */
#nav-align{
    position: relative;
    float:right;
    bottom: 19px;
}

.navbar-search{
    margin-right: 5px;
}

.nav > li > a:hover {
    font-weight: bold;
    color:black;
    text-decoration: none;
    
    background-color: #eeeeee;
}

#tabs .selected > a {
    font-weight: bold;
    color: white;
    text-decoration: none;

    border-style:solid;
    border-width:1px;
    border-color:white;
}

.nav > li > a {
    font-weight: bold;
    color:white;
}

#carousel-container{
    width:940px;
    margin-left: auto;
    margin-right: auto;
}

.wsc-header-styles{
    position:relative;
	z-index:2;
	height: 100px;
    /*background-image:url('../img/headerbglite.png'); */
    background-color: rgb(24, 14, 57);
    background-color: rgba(24, 14, 57,0.5);
    border-bottom-style: solid;
    border-bottom-width:1px;
    border-color: white;

}

.portletHeader{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    border-bottom-color: yellow;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

/* Tabs */

/*Fixes Carousel interfering with dropdown*/
.dropdown{
    z-index: 3;
}
#portal-personaltools{
    z-index: 3;
}

#content-article select{
    width: 90px;
}

.searchField{
    width: 180px;
}


.portletHeader, .wsc-nav-styles, #portal-breadcrumbs{
    color: white;
	padding-left:10px;
	margin-bottom: 0px;
    background: #24195D; /* Old browsers */
    background: -moz-linear-gradient(top, #24195D 0%, #2e5584 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#274872), color-stop(100%,#2e5584)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #24195D 0%,#2e5584 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #24195D 0%,#2e5584 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #24195D 0%,#2e5584 100%); /* IE10+ */
    background: linear-gradient(to bottom, #24195D 0%,#2e5584 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274872', endColorstr='#2e5584',GradientType=0 ); /* IE6-9 */
    
}



/* changes color of search link in search portlet */
dl.portlet dt a:link{
    color: white;
}

/* following fixes the portlet alignment */
dl.portlet dd.portletItem,
dl.portlet dd.portletFooter,
dl.portletError dd {
    padding: 0.7em;
    background-color: #FFFFFE;
    -moz-box-shadow:    5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    box-shadow:         5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    margin-bottom: 20px;
}
DD.portletItem.odd,
DD.portletItem.even{
    margin-top: 0px;
    
}

dd.portletFooter{
    margin-top: 0px;
}

dl.portlet ul.navTreeLevel0 > .navTreeItem {
    padding: 0em 0em;
    border-bottom: 0.1em solid #ddd;
    line-height: 2em;
}

/* Footer CSS*/

/*
* {
	margin: 0;
} */

html, body {
	height: 100%;
	bottom: 100px;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
	/* width: 940px; */
    width:1040px;
    margin: 0 auto;


}

.footer, .push {
	height: 4em;
    width:1040px;
    margin: 0 auto;
}

.marginfix{
    margin-left: 0;
    z-index: 10;
    /*padding-top:-100; */
}

.fullheight{
    min-height: 100%;
}


/* end footer css http://ryanfait.com/html5-sticky-footer/ */

.wsc-nav-style-text {
	font-family: arial;
	font-style: italic;
	color: white;
    text-align: center;
}

#footer li {
    list-style: none;
}

#portal-siteactions li {
    display: inline;
    margin: 0 5px;
}

/* Bumps up containers so they follow the header */
.carouselbump{
    position: relative;
    top: -100px;
}

#carouselPlaceholder {
    top: -100px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom:0px;
	background-image:url('../img/arch1024.jpg');
	background-repeat:no-repeat;
	height:400px;
	width:1024px;
    margin-left: auto;
    margin-right: auto;
	z-index: 1;
}

#carousel-wscpromo{
    top: -100px;
    background-color: #686c78; 
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    /* padding-left: 70px; */
    
}

.carousel-text {
    background-color: rgb(221, 221, 221);
    bottom: 0px;
    left: 0px;
    padding: 2%;
    position: absolute;
    width: 96%;
}

.tileItem{
    padding:20px;
    margin-bottom:10px;
}

.tileHeadline{
    border-top-style: solid;
    border-top-width: 2px;
    border-color: #274872;
    padding-bottom: 10px;
    padding-top: 5px;
}

#parent-fieldname-title{
    padding-left:10px;
    /* background-color:none ; */
    size: 18px;
    color: #24195D;
    margin-bottom: 5px;
    /* border-radius: 9px 9px 9px; */
}

#parent-fieldname-description{

    
}

#content .documentDescription{
    padding: 5px;
    font-weight:normal;
    background:#E0EEEE;
    margin-bottom: 20px;
}

#content img.tileImage,
.photoAlbumEntry,
#content img.newsImage{
    -moz-box-shadow:    5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    box-shadow:         5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    padding:4px;
    margin:6px;
    width: auto;
}

#content div.newsImageContainer p.discreet {
    top: 0.5em;
    margin-left: auto;
    margin-right: auto;
    color: rgb(102, 102, 102);
    background:#FFFFFE;
}

.photoAlbumEntry{
    height: 160px;
    width: 130px;
    float:left;
}

.image-left,
.image-right{
    padding: 5px;
    margin: 15px;
    -moz-box-shadow:    5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    box-shadow:         5px 5px 8px 2px rgba(0, 0, 0, 0.3);
}
.image-inline{ 
    padding: 5px;
    margin: 15px;
    -moz-box-shadow:    5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 5px 5px 8px 2px rgba(0, 0, 0, 0.3);
    box-shadow:         5px 5px 8px 2px rgba(0, 0, 0, 0.3);
}

DD.portletItem.odd .image-inline,
DD.portletItem.even .image-inline {
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    /*border-style:dashed; */
    border-width: 1px;
    padding:1px;
    margin:1px;
}

#content-core{ padding:5px;}

#content-core dt{
    background:rgb(224, 238, 238);
}

#content-core dt{
    margin-bottom: 10px;
}


.carousel-pager-item, .carousel-pager-button-prev, .carousel-pager-button-next {
    background-color: rgb(221, 221, 221);
    padding: 0.25em 0.5em;
    z-index:4;
    top: -5px;
}

.carousel-pager-item-classic {
    cursor: pointer;
    position: relative;
    top: -20px;
}

.carousel-pager-item-active {
    background-color: rgb(117, 173, 10);
}

.carousel-banners{
    overflow: visible !important; /* overides silly inline carousel styles */
}

.portletNavigationTree li {
    margin-left:-20px;
}

.portletNavigationTree li li:nth-child(even) {
    background:#ECF1EF;
}

dl.portlet ul.navTree .navTreeCurrentItem {
    
}
dl.portlet dt a:visited,
dl.portlet dt a:link{
    color:white;
}

#portal-personaltools li {
    display: none;
}
